RubyGems Navigation menu

atspi_app_driver 0.7.0

Test GirFFI-based applications using Atspi

Versiones:

  1. 0.7.0 - November 14, 2020 (8 KB)
  2. 0.6.0 - October 19, 2019 (8 KB)
  3. 0.5.0 - September 27, 2018 (8 KB)
  4. 0.4.0 - September 08, 2018 (8 KB)
  5. 0.3.1 - May 31, 2018 (8 KB)
Mostrar todas las versiones (15 total)

dependencias de Runtime (1):

  • gir_ffi ~> 0.15.0
  • dependencias de Development (8):

    Propietarios:

    Subida por:

    Autores:

    • Matijs van Zuijlen

    SHA 256 checksum:

    9586c490b688375e122443d1276004b24f92e4ff04f40467b2c791e55e0d9454

    Total de descargas 15.333

    Para esta versión 363

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.5.0

    Enlace: